<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        app:layout_constraintDimensionRatio="h,360:124"
        android:background="@drawable/shape_161722_top_20"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="match_parent"
        android:layout_height="0dp">

        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tvTitle"
            android:textColor="#fff"
            android:textSize="16dp"
            android:layout_marginTop="14dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:text="@string/share_to"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


        <com.swago.baseswago.cusview.RegularTextView
            android:id="@+id/tvFacebook"
            android:textSize="12dp"
            android:textColor="#fff"
            android:text="Facebook"
            android:layout_marginTop="24dp"
            android:gravity="center"
            app:layout_constraintTop_toBottomOf="@+id/tvTitle"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/tvLine"
            android:drawableTop="@mipmap/share_facebook"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <com.swago.baseswago.cusview.RegularTextView
            android:id="@+id/tvLine"
            android:textSize="12dp"
            android:textColor="#fff"
            android:text="LINE"
            android:gravity="center"
            android:layout_marginTop="24dp"
            app:layout_constraintTop_toBottomOf="@+id/tvTitle"
            app:layout_constraintStart_toEndOf="@+id/tvFacebook"
            app:layout_constraintEnd_toStartOf="@+id/tvWhatsApp"
            android:drawableTop="@mipmap/share_line"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <com.swago.baseswago.cusview.RegularTextView
            android:id="@+id/tvWhatsApp"
            android:textSize="12dp"
            android:textColor="#fff"
            android:text="WhatsApp"
            android:layout_marginTop="24dp"
            android:gravity="center"
            app:layout_constraintTop_toBottomOf="@+id/tvTitle"
            app:layout_constraintStart_toEndOf="@+id/tvLine"
            app:layout_constraintEnd_toStartOf="@+id/tvCopy"
            android:drawableTop="@mipmap/share_whatsapp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <com.swago.baseswago.cusview.RegularTextView
            android:id="@+id/tvCopy"
            android:textSize="12dp"
            android:textColor="#fff"
            android:layout_marginTop="24dp"
            android:text="Copy link"
            android:gravity="center"
            app:layout_constraintTop_toBottomOf="@+id/tvTitle"
           app:layout_constraintStart_toEndOf="@+id/tvWhatsApp"
            app:layout_constraintEnd_toEndOf="parent"
            android:drawableTop="@mipmap/share_copy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>